﻿/*****************************************************************************
This is the main stylesheet, containing all site related styles.
*****************************************************************************/

/* Global Styles
----------------------------------------------------------*/

body 
{
	font-family: Arial , sans-serif;
	font-size: 14px;
}

hr
{
	height: 1px;
	color: #7B969C;
	background-color: #7B969C;
	border-color: #7B969C;
	margin-bottom: 12px;
}

/* Overide Default Telerik styles
----------------------------------------------------------*/

.RadGrid
{
    outline: none;
}
	
.RadGrid_Black td
{
    /*white-space: nowrap !important; */
    overflow: hidden !important;
    text-overflow: ellipsis; 
}

.RadGrid_Black .rgRow,
.RadGrid_Black .rgAltRow  
{
	white-space: nowrap !important;
}

/* grid column separators */
.RadGrid_Black .rgHeader,
.RadGrid_Black th.rgResizeCol
{
	border-right-style: solid !important;
	border-right-width: 1px !important;
	border-right-color: #3f3f3f !important;
}

.RadToolBarDropDown .rtbWrap { font-weight: normal; }
.RadToolBarDropDown .rtbChecked .rtbWrap { font-weight: bold; }
        
.rtbTemplate .templateText
{
    font: bold 11px Verdana, sans-serif;
    font: bold 12px 'Segoe UI', 'Myriad Pro';
    font-style: italic;
    cursor: default;
    padding: 0 3px;
}
        
.rtbWrap[target] .rtbText 
{ 
	border-bottom: 1px solid #000; 
	padding-bottom: 1px; 
}

.RadGrid_Black .rgSelectedRow
{
    font-weight: bold !important;
}

.RadToolBar_Black .rtbChecked .rtbWrap,
.RadToolBar_Black .rtbItemClicked .rtbWrap
{
	color: #9eda29 !important;
}

/* Login Styles
----------------------------------------------------------*/

.LoginDomainArea 
{
	padding-top: 10px; 
	font-size: 8pt;
}

.LoginDomainLinkText 
{
	font-size: 8pt;
	text-decoration: none;
	outline: none;
	color: #7B969C;
}

.LoginPublicLinkArea 
{
	padding-top: 35px; 
	padding-bottom: 20px;
}

.LoginPublicLinkText 
{
	font-size: 10pt;
    font-weight: bold;
	text-decoration: none;
	outline: none;
	color: white;
}

/* Shell Styles
----------------------------------------------------------*/

.StatusText 
{
	font-size: 11px;
	text-decoration: none;
	outline: none;
	color: White;
}

.AboutVersionText
{
	font-size: 11px;
	text-align: right;
	position: absolute; 
	top: 273px;
	right: 20px;
	color: White;
}

.AboutDialog
{
	margin-left: 0px;
	margin-top: 0px;
	overflow: hidden;
	background-image: url("../images/upload_splash.png");
	color: Black;
	font-weight: bold;
	background-repeat: no-repeat;
}

.AboutDialogJSV
{
	margin-left: 0px;
	margin-top: 0px;
	overflow: hidden;
	background-image: url("../images/jsv_splash.png");
	color: Black;
	font-weight: bold;
	background-repeat: no-repeat;
}

.AboutDialogPortal
{
	margin-left: 0px;
	margin-top: 0px;
	overflow: hidden;
	background-image: url("../images/portal_splash.png");
	color: Black;
	font-weight: bold;
	background-repeat: no-repeat;
}

/* Content Styles
----------------------------------------------------------*/

.ContentArea
{
	background:	url(../images/header-gradient.jpg) #3f3f3f repeat-x left top; 
	color: #7B969C;
}

.SplitContentArea
{
	height: 100%;
	background:	url(../images/header-gradient.jpg) #3f3f3f repeat-x left top; 
	color: #7B969C;
	
}

.SplitContentTopArea
{
	height: 100%;
	background:	url(../images/header-gradient.jpg) #3f3f3f repeat-x left top; 
	color: #7B969C;
	padding: 8px;
}

.SplitContentBottomArea 
{
	background-color: transparent;
	color: #7B969C;
}

/* Dialog Styles
----------------------------------------------------------*/

.DialogFrameArea
{
	background:	url(../images/header-gradient.jpg) #3f3f3f repeat-x left top; 
	color: white;
	margin: 0px;
	overflow: hidden;
}

.DialogContentArea 
{
	padding: 20px;
	height: 100%;
	margin: 0 auto -83px;  /* subtract pixels for the button area  */
}

.DialogButtonArea
{
	background-color: #4f4f4f;
	color: #7B969C;
	text-align: right;
	vertical-align: middle;
	border: 1px black;
}

/* this style gives some padding around the dialog buttons */
.DialogButtonContainer
{
	padding: 10px;
	padding-right: 15px;
}